@charset "UTF-8";
/** http://app.fontastic.me/#publish/font/jQnrXKwdvDi6abUcGHM6JG **/
@font-face {
  font-family: "social-icons";
  src:url("https://kiddieacademy.com/academies/wp-content/themes/kiddieacademy/lib/social-sharing/assets/fonts/social-icons.eot");
  src:url("https://kiddieacademy.com/academies/wp-content/themes/kiddieacademy/lib/social-sharing/assets/fonts/social-icons.eot?#iefix") format("embedded-opentype"),
    url("https://kiddieacademy.com/academies/wp-content/themes/kiddieacademy/lib/social-sharing/assets/fonts/social-icons.woff") format("woff"),
    url("https://kiddieacademy.com/academies/wp-content/themes/kiddieacademy/lib/social-sharing/assets/fonts/social-icons.ttf") format("truetype"),
    url("https://kiddieacademy.com/academies/wp-content/themes/kiddieacademy/lib/social-sharing/assets/fonts/social-icons.svg#social-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[class^="share-icon"]:before,
[class*=" share-icon-"]:before {
  font-family: "social-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.share-icon-menu:before {
  content: "a";
}
.share-icon-google-plus-square:before {
  content: "b";
}
.share-icon-google-plus:before {
  content: "c";
}
.share-icon-linkedin-square:before {
  content: "d";
}
.share-icon-linkedin:before {
  content: "e";
}
.share-icon-close:before {
  content: "f";
}
.share-icon-rss-square:before {
  content: "g";
}
.share-icon-rss:before {
  content: "h";
}
.share-icon-twitter-square:before {
  content: "i";
}
.share-icon-twitter:before {
  content: "j";
}
.share-icon-tumblr-square:before {
  content: "k";
}
.share-icon-tumblr:before {
  content: "l";
}
.share-icon-vk:before {
  content: "m";
}
.share-icon-xing:before {
  content: "n";
}
.share-icon-xing-square:before {
  content: "o";
}
.share-icon-youtube:before {
  content: "p";
}
.share-icon-youtube-square:before {
  content: "q";
}
.share-icon-youtube-play:before {
  content: "r";
}
.share-icon-reddit:before {
  content: "s";
}
.share-icon-pinterest:before {
  content: "t";
}
.share-icon-pinterest-square:before {
  content: "u";
}
.share-icon-pin-map:before {
  content: "v";
}
.share-icon-facebook:before {
  content: "w";
}
.share-icon-facebook-square:before {
  content: "x";
}
.share-icon-email:before {
  content: "y";
}
.share-icon-mail:before {
  content: "z";
}
